For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • GETBatch List
      • POSTBatch Upload
      • GETBatch Status
      • POSTBatch Verification Launch
      • PUTBatch Parameters Update
      • DELBatch Deletion
      • PATCHBatch Preparation & Content Reprocessing
      • GETBatch Result Export
      • GETBatch Details
LogoLogo
View Verification PricingDashboard
ApexVerify ApiBatch

Batch Status

||View as Markdown|
GET
https://api.apexverify.com/v1/batch/:batch_uuid
GET
/v1/batch/:batch_uuid
$curl https://api.apexverify.com/v1/batch/batch_uuid \
> -H "X-API-Key: <apiKey>"
1{
2 "status": "string"
3}
Retrieve the current status of the batch. Once available, the response also includes execution costs, results, and refund information.
Was this page helpful?
Previous

Batch Upload

Next

Batch Verification Launch

Built with

Authentication

X-API-Keystring
API Key authentication via header

Path parameters

batch_uuidstringRequiredformat: "uuid"

Response

Successful Response
parsing_contentobject
OR
ready_for_verificationobject
OR
verification_ongoingobject
OR
verification_doneobject
OR
internal_errorobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error